tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From KANIKA GUPTA <kanik...@yahoo.com>
Subject Re: Unable to run tomcat in Eclipse
Date Sat, 19 Jul 2008 18:17:48 GMT
I am using the tomcat version downloaded from apache site only...
I just cant figure out what the problem is...

Kanika

--- On Sat, 7/19/08, Ken Bowen <kbowen@als.com> wrote:
From: Ken Bowen <kbowen@als.com>
Subject: Re: Unable to run tomcat in Eclipse
To: "Tomcat Users List" <users@tomcat.apache.org>
Date: Saturday, July 19, 2008, 9:50 PM

Are you running a version of Tomcat supplied by your Linux distribution?
Often these cause many problems.   You might try downloading a clean  
version of Tomcat from the Apache site,
unzipping that, and trying it.

On Jul 19, 2008, at 12:37 AM, KANIKA GUPTA wrote:

>
> Hi
>
> I am using tomcat V6.0.16 on openSuse 11.0 along with eclipse 3.4.0  
> genameyde.
> The tomcat starts and stop normally when i do the same on command  
> line, but when i try to start the server through eclipse... it gives  
> me the following error:
>
> 'Starting Tomcat v6.0 Server at localhost has encountered a problem.
> Could not load the Tomcat server configuration at /Servers/Tomcat  
> v6.0 Server at localhost-config. The configuration may be corrupt or  
> incomplete.
>
> I am running the server at port 8085. I changed it to same in the  
> server.xml file located in the installation directory of tomcat in  
> conf folder. This was done because i am using was ce at 8080.
>
> I have jdk5 as well as jdk6 installed bt currently working with jdk5.
>
> Please help what to do...
>
> Kanika
>
>
>
>
>


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


      
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message